.checkbox,
.radio {
  margin-bottom: 12px;
  padding-left: 32px;
  position: relative;
  -webkit-transition: color 1s linear;
  -moz-transition: color 1s linear;
  -o-transition: color 1s linear;
  transition: color 1s linear;
  -webkit-backface-visibility: hidden;
}
.checkbox input,
.radio input {
  outline: none !important;
  display: none;
}
.checkbox .icons,
.radio .icons {
  color: #EEE;
  display: block;
  height: 13px;
  left: 0;
  position: absolute;
  top: 0;
  width: 13px;
  text-align: center;
  line-height: 13px;
  font-size: 13px;
  -webkit-transition: color 0.25s linear;
  -moz-transition: color 0.25s linear;
  -o-transition: color 0.25s linear;
  transition: color 0.25s linear;
  -webkit-backface-visibility: hidden;
}

.checkbox .icons .first-icon-icon,
.radio .icons .first-icon-icon,
.checkbox .icons .second-icon,
.radio .icons .second-icon {
  position: absolute;
  left: 0;
  top: 0;
  opacity: 1;
  filter: alpha(opacity=100);
}
.checkbox .icons .second-icon,
.radio .icons .second-icon {
  opacity: 0;
  filter: alpha(opacity=0);
}
.checkbox:hover:not(.no-hover) .first-icon,
.radio:hover:not(.no-hover) .first-icon {
  opacity: 0;
  filter: alpha(opacity=0);
}
.checkbox:hover:not(.no-hover) .second-icon,
.radio:hover:not(.no-hover) .second-icon {
  opacity: 1;
  filter: alpha(opacity=100);
}
.checkbox.checked,
.radio.checked {
  color: #fff;
}
.checkbox.checked .icons,
.radio.checked .icons {
  color: #fff;
}
.checkbox.checked .first-icon,
.radio.checked .first-icon {
  opacity: 0;
  filter: alpha(opacity=0);
}
.checkbox.checked .second-icon,
.radio.checked .second-icon {
  opacity: 1;
  filter: alpha(opacity=100);
}
.checkbox.disabled,
.radio.disabled {
  cursor: default;
  color: #e6e8ea;
}
.checkbox.disabled .icons,
.radio.disabled .icons {
  color: #e6e8ea;
}
.checkbox.disabled .first-icon,
.radio.disabled .first-icon {
  opacity: 1;
  filter: alpha(opacity=100);
}
.checkbox.disabled .second-icon,
.radio.disabled .second-icon {
  opacity: 0;
  filter: alpha(opacity=0);
}
.checkbox.disabled.checked .icons,
.radio.disabled.checked .icons {
  color: #e6e8ea;
}
.checkbox.disabled.checked .first-icon,
.radio.disabled.checked .first-icon {
  opacity: 0;
  filter: alpha(opacity=0);
}
.checkbox.disabled.checked .second-icon,
.radio.disabled.checked .second-icon {
  opacity: 1;
  filter: alpha(opacity=100);
}